User Tag List

  1. FLAKDEEZYuheard's Avatar
    when I try n install somethin from installer 4.0 it's says failed. Script command line
    2008-08-10 06:35 AM
  2. williamjv's Avatar
    Same here Flak!

    Most likely this has to do with the installer been a Beta application. So, we'll just need to be patient and see if the issue gets resolved.
    2008-08-11 03:45 AM
  3. Pcpro745's Avatar
    I got the same error and i cant figure out how to fix it
    2008-08-11 04:17 AM
  4. lemonwonder's Avatar
    You cant fix. I have looked round heaps. It is not for ALL programs but for some... Just think.. its better than installer 4 not released at all..
    2008-08-11 08:46 PM
  5. Pcpro745's Avatar
    You CAN FIX IT

    I got this from another forum, Worked Perfect

    chmod -R 777 “/Applications/Installer.app”

    now type this into putty chmod a+srx “/Applications/Installer.app/Installer” Now press enter and that’s it!
    2008-08-12 07:01 PM
  6. oo3's Avatar
    You CAN FIX IT

    I got this from another forum, Worked Perfect

    chmod -R 777 “/Applications/Installer.app”

    now type this into putty chmod a+srx “/Applications/Installer.app/Installer” Now press enter and that’s it!
    I followed your steps but I still get the same error message. I'm trying to install Kate.

    *EDIT*

    I left out the last ". It works just fine! Thanks!

    It even took out the installed unsuccessfully due to root whatever message...
    Last edited by oo3; 2008-08-13 at 05:47 AM.
    2008-08-13 05:44 AM
  7. williamjv's Avatar
    You CAN FIX IT

    I got this from another forum, Worked Perfect

    chmod -R 777 “/Applications/Installer.app”

    now type this into putty chmod a+srx “/Applications/Installer.app/Installer” Now press enter and that’s it!
    Thank you for sharing this info in the post.
    I tried this myself since i was having the same problema and it worked for me too.
    2008-08-13 06:18 PM
  8. williamjv's Avatar
    I had tried this before (as you can see on my previous post) but recently upgraded to 2.0.1 and now i started to have the same problem.
    I tried the fix mentioned by PcPro and this time around it's not fixing it for me.

    Is anyone having this problem still?

    I've tried the fix, reboot the phone and no go...

    Any help will be appreciated!

    Will V
    2008-08-19 05:20 AM
  9. neox's Avatar
    when i do that in putty, i get the following error after placing the command: killed
    !!

    what is the octal representation for a+srx (04755 ??)....
    can i use WinSCP to set this a+srx.....
    2008-09-01 02:17 AM
  10. therapix's Avatar
    when i do that in putty, i get the following error after placing the command: killed
    !!

    what is the octal representation for a+srx (04755 ??)....
    can i use WinSCP to set this a+srx.....
    Same problem here....

    when i do that in putty, i get the following error after placing the command: killed
    !!

    what is the octal representation for a+srx (04755 ??)....
    can i use WinSCP to set this a+srx.....
    Same problem here....
    Last edited by therapix; 2008-09-08 at 06:18 PM. Reason: Automerged Doublepost
    2008-09-08 06:18 PM
  11. neox's Avatar
    to all;
    If you're on 2.0 and above, do a restore, winpwn, and install Cydia (and Installer if you want it).. Cydia is superior in my mind, and has tons more sources...and more stable..
    I have been using Cydia now, and i forgot all about installer....
    2008-09-11 09:29 PM
  12. ride4life7761's Avatar
    dude, where do u type that stuff in?
    plzz help
    2008-10-15 05:53 PM
LINK TO POST COPIED TO CLIPBOARD